docs

# SimpleRequestCallFactory

class SimpleRequestCallFactory : AbstractRequestCallFactory
Content copied to clipboard

## Constructors

SimpleRequestCallFactory
Link copied to clipboard
fun SimpleRequestCallFactory ()
Content copied to clipboard

## Functions

makeCall
Link copied to clipboard
open suspend override fun < T : Any > makeCall ( client: HttpClient, urlsKeeper: TelegramAPIUrlsKeeper , request: Request < T >, jsonFormatter: Json): T ?
Content copied to clipboard